#personal-infomation {
  height: calc(100vh - 192px);
  overflow-y: auto;
}

.ant-collapse-icon {
  display: inline-block;
  margin-right: 12px;
  font-size: 1.2rem;
  vertical-align: -0.5rem;
}

.collapse {
  height: fit-content;
  overflow-y: auto;
}

.extra__action {
  display: inline-flex;
  align-items: center;
}

.input__search--pn--group {
  display: flex;
}
.input__search--page-name {
  position: fixed;
  top: 124px;
  z-index: 1000;
  right: 25px;
}
.input__employee-code {
  margin-left: 10px;
  width: 250px;
}
::ng-deep .select__form-staff {
  width: 200px;
}

@media screen and (max-width: 666px){
  .input__search--page-name {
    position: static;
    margin-bottom: 25px;
  }
}

::ng-deep {
  nz-collapse-panel {
    margin-bottom: 0 !important;
  }

  nz-collapse-panel .ant-collapse-header {
    margin-bottom: 0 !important;
  }

  #family_deductions_information .ant-collapse-content-box,
  #work_his_before_information .ant-collapse-content-box,
  #work_his_information .ant-collapse-content-box,
  #concurrent_process_information .ant-collapse-content-box,
  #project_his_information .ant-collapse-content-box,
  #contract_his_information .ant-collapse-content-box,
  #salary_his_information .ant-collapse-content-box,
  #allowance_his_information .ant-collapse-content-box,
  #degree_information .ant-collapse-content-box,
  #edu_his_information .ant-collapse-content-box,
  #reward_his_information .ant-collapse-content-box,
  #disciplinary_his_information .ant-collapse-content-box,
  #document_attached_information .ant-collapse-content-box,
  #relatives_information .ant-collapse-content-box {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  ::ng-deep {
    mb-scroll-tabs {
      .tab--wrap {
        background: white;
        position: sticky;
        z-index: 1000;
        top: 0;
      }
    }
  }

}
